Subject: Re: township meeting 6p not 7p
From: "Mike" <[email-masked]>
To: "John Elieff" <[email-masked]>
Date: Tue, 7 Sep 2010 14:22:53 -0400

John,
I am unable to make it to tonight's meeting but I may be available for the meeting scheduled on the 20th.  If you could send out a reminder with the confirmed time the week before, it would be helpful.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: John Elieff 
  To: AllStaff 
  Cc: Tadgerson, Ray ; [email-masked] ; Michael F. Kessler 
  Sent: Tuesday, September 07, 2010 1:00 PM
  Subject: FW: township meeting 6p not 7p

  team,
  please note that both meetings are at 6pm and NOT 7pm.
  Thanks to all who have responded so far. 
  Still looking for about 8 people for tonights meeting to be at 20
  and lot's more for the 20th to be at 40-60.
  pj 

  Team, 
  Our requests for rezoning, special land use permit and PILOT to get Caleb's Village and Anna's house built
  are moving through the towhship process. 
  The vote for rezoning passed the planning commission 8-0 and now moves on to the planning board.
  John Boles (long time hoper and twenty year veteran of Delta township boards) 
  strongly recommends that we have a strong show of support at our upcoming meetings. 
  I ask that you consider being there and that you recruit 4 other hopers to be there with you. 
  It is not critical that they be delta township residents, but it does help. 
  No one has to say anything. 
  All they have to do is dress sharp, be there ten minutes before the meeting starts to get a good seat 
  and when I gesture to the gallery stating "there are a few here tonight representing the 5000+ MHC constituents that stongly support 
  this development' you smile really big and stand up.
  John Boles, Mike Kessler and I will do all the talking. 

  Here are the two meetings that are currently scheduled. 
  Both are at the delta township offices on the corner of canal and saginaw directly across the street from Horrocks. 
  The board room is on the west end of the building on the second floor. 

  1. Tuesday Sept 7th 7 pm
  2. Monday Sept 20th 7pm

  It would be ideal to have approximately 20 present for tomorrow (tuesday) and 40-60 present on the 20th. 
  Can you respond to me by email to let know which meetings you can attend and if anyone else you invite will be coming? 

  On behalf of Pastor Dave, seniors in need and widows, 
  thank you. 
  pj